package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 会员详情
 * @Author sh
 * 类说明 
 */
public class BookBackOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 书籍标题
	 */
	private String title;
	/**
	 * 书籍封面
	 */
	private String localImage;

	/**
	 * 简介
	 */
	private String summary;

	private String borrowedDays;

	private String borrowedTime;

	private String backTime;

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getLocalImage() {
		return localImage;
	}

	public void setLocalImage(String localImage) {
		this.localImage = localImage;
	}

	public String getSummary() {
		return summary;
	}

	public void setSummary(String summary) {
		this.summary = summary;
	}

	public String getBorrowedDays() {
		return borrowedDays;
	}

	public void setBorrowedDays(String borrowedDays) {
		this.borrowedDays = borrowedDays;
	}

	public String getBorrowedTime() {
		return borrowedTime;
	}

	public void setBorrowedTime(String borrowedTime) {
		this.borrowedTime = borrowedTime;
	}

	public String getBackTime() {
		return backTime;
	}

	public void setBackTime(String backTime) {
		this.backTime = backTime;
	}
}
